caption: Enable Kerberos functionality
default: false
desc: |-
  Controls whether the Kerberos functionality is enabled. Kerberos is an authentication protocol that can be used to authenticate to web apps and file shares.

  If this policy is enabled, Kerberos functionality is enabled. Kerberos accounts can be added either through the 'Configure Kerberos accounts' policy or through the Kerberos Accounts settings in the Kerberos settings page.

  If this policy is disabled or not set, the Kerberos Accounts settings are disabled. No Kerberos accounts can be added and Kerberos authentication cannot be used. All existing Kerberos accounts are deleted, all stored passwords are deleted.
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Enable Kerberos
  value: true
- caption: Disable Kerberos
  value: false
owners:
- fsandrade@chromium.org
- file://chrome/browser/ash/kerberos/OWNERS
schema:
  type: boolean
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:87-
tags:
- website-sharing
type: main
